.aw__1 { border: solid 0px #a6d220; overflow: hidden; width: 730px; margin-bottom: 5px; background-color:white;}
.aw__1 img { border: none; }
.aw__1 .ic {width: 180px; height: 280px; float: left; }
.aw__1 .ic:hover { background-color: #FFFFFF;}
.aw__1 .ii { margin: 7px; align: center; border:1px dashed #ccc;  background:url(../images/bgnd.png) repeat;}
.aw__1 a.img { display: block; text-align: center; margin: 5px; }
.aw__1 .pt { font-family: Arial; font-size: 12px; color: #0072BC; display: block; text-align: center; margin: 5px 0px; height: 15px; overflow: hidden; }
.aw__1 .pd { font-family: Arial; font-size: 10px; color: #666; height: 36px; overflow: hidden; text-align: center; line-height: 12px;}
.aw__1 .pi {   background:url(../images/bgnd.png) repeat;/*background-color: #FFFFFF;*/ text-align: center; zoom: 1.2; margin-top:2px;}

.aw__1 .pp { font-family: Arial; font-size: 12px; color: #cc0000; font-weight: bold; margin: 5px 0px; text-align: center; }
.aw__1 .ic img { width:100%; height: 150px; background: no-repeat center center; }

.aw__1 .et { text-align: center; font-weight: bold; color: #999; font-family: Arial; font-size: 12px; margin:40px 0px 20px;}
.aw__1 .ed { text-align: center; font-weight: normal; color: #999; font-family: Arial; font-size: 12px; }
.aw__1 .s {float:left; border-right:dotted 1px #ccc; padding: -2px 2px;}
.aw__1 .ac { height: 15px; float: left; width: 730px; background-color: #f6f4f4; }
.aw__1 .ac .a { display: block; float: left; }
.aw__1 .ac .c { display: block; float: right; }
.an_fix_position { position: absolute !important; top: 0px; margin-top: 0px !important;}